Employee:
  Name: Jacob
  Sex: Male
  Age: 30
  Title: System Engineer
  Projects:
    - Automation
    - Support
  Payslips:
    - Month: June
      Wage: 4000   
    - Month: July
      Wage: 4500
    - Month: August
      Wage: 4000
